html{background-image:url(../images/body_slice.jpg);background-repeat:repeat-x;}
body{margin:0;padding:0;}
ul, ol, li, p, h1, h2, h3, h4, h5, h6, fieldset{font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:70%;line-height:140%;margin:0;padding:0;}

h1{color:#268f3b;font-size:120%;font-weight:lighter;padding-bottom:5px;}
h2{color:#268f3b;font-size:80%;font-weight:lighter;}
a:link{color:#f15a24;text-decoration:none;}
a:visited{color:#f15a24;text-decoration:none;}
a:hover{color:#808080;text-decoration:none;}
a:active{color:#f15a24;text-decoration:none;}

a.greenLink:link{color:#268f3b;text-decoration:none;}
a.greenLink:visited{color:#268f3b;text-decoration:none;}
a.greenLink:hover{color:#a1d429;text-decoration:none;}
a.greenLink:active{color:#268f3b;text-decoration:none;}

#wrapMain{width:900px;margin:0px auto;}

#wrapHeader{float:left;width:870px;height:83px;padding:10px 15px 0 15px;}
#wrapHeader .logo{float:left;width:190px;}
#wrapHeader .search{float:right;width:450px;text-align:right;padding-top:20px;}

#wrapFlash{float:left;background-image:url(../images/sliceTop.gif);width:870px;height:360px;padding:15px 15px 0 15px;}

#wrapContent{float:left;background-image:url(../images/sliceContent.gif);width:770px;padding:0px 65px 15px 65px;color:#808080;}
#wrapContent .copy{float:left;width:362px;margin-right:30px;}
#wrapContent .quicklinks{float:left;width:378px;padding-top:8px;}
#wrapContent .quicklinksBrochure{float:left;width:176px;background-image:url(../images/quicklinks_brochures.gif);background-repeat:no-repeat;background-position:top;padding-top:30px;margin-right:26px;}
#wrapContent .quicklinksContact{float:left;width:176px;background-image:url(../images/quicklinks_contact.gif);background-repeat:no-repeat;background-position:top;padding-top:30px;}
#wrapContent .quicklinksContainer{float:left;width:176px;padding-bottom:8px;}
#wrapContent .brochureLeft{float:left;width:48px;}
#wrapContent .brochureRight{float:left;width:128px;padding-top:5px;}
#wrapContent .contactLeft{float:left;width:30px;}
#wrapContent .contactRight{float:left;width:146px;padding-top:5px;}

#wrapFooter{clear:both;float:left;background-image:url(../images/sliceFooter.gif);background-position:top;background-repeat:no-repeat;width:870px;padding:0 15px 0 15px;color:#AAAAAA;}
#footerLeft{float:left;padding-top:20px;}
#footerRight{float:right;padding-top:20px;}
#footerRight a{color:#AAAAAA;text-decoration:none;}
#footerRight a:hover{color:#999999;text-decoration:none;}